Loading...
Searching...
No Matches
dis_cpu_time.cc File Reference

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Macros

#define | SAMPLED_CLOCK CLOCK_REALTIME

## Functions

double | dis_cpu_time ()
double | seq_wall_time ()
double | seq_cpu_time ()
double | dis_wall_time ()

## Macro Definition Documentation

## SAMPLED_CLOCK

#define SAMPLED_CLOCK CLOCK_REALTIME